Subject: RE: [Sip] Hitchhikers guide - when is it done?

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 26 Jul 2006 11:17:28 +0300

Because of the overhead and clerical delays involved in the publication
of RFCs I would suggest a refinement to option 2. Provide a reference in
the RFC to a Web page maintained and refreshed by the SIP WG or the RAI
Area including the 'to-the-best-of-our-knowledge' updates in-between two
versions of the RFC. 

Dan

> -----Original Message-----
> From: Jonathan Rosenberg [mailto:[email-masked]] 
> Sent: Tuesday, July 25, 2006 8:56 PM
> To: IETF SIP List
> Subject: [Sip] Hitchhikers guide - when is it done?
> 
> During the IETF meeting, I discussed the one current open 
> issue in the Hitchhikers guide. The issue is: when does the 
> document finish? When do we send to IESG to issue an RFC?
> 
> There were two approaches:
> 
> 1. split the document in two. One part contains only the core 
> specs, and issues relatively soon. The other part has 
> everything else, and basically ends up being the last RFC 
> produced by the SIP WG before it shuts its doors (which has 
> always been 1.5 years from now for the last 5 years).
> 
> 2. keep it as one document. Issue an RFC at some point, and 
> then revise it a few times as needed. We need to decide when 
> to issue it.
> 
> 
> I'd like to propose option 2. I think people get more value 
> from it as a 
> consolidated document. Furthermore, I'd propose that we send the 
> document to IESG for consideration as informational at the 
> instant all 
> of the documents listed as 'core' have RFC numbers issued by RFC-ed.
> 
> Comments?
> 
> -Jonathan R.
> -- 
> Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
> Cisco Fellow                                   Parsippany, NJ 
> 07054-2711
> Cisco Systems
> [email-masked]                              FAX:   (973) 952-5050
> http://www.jdrosen.net                         PHONE: (973) 952-5000
> http://www.cisco.com
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 26 Jul 2006 11:33:14 -0400

The problem with any kind of website reference is that they are never 
'official'. There are countless web sites enumerating SIP related 
documents. What makes something an official output of the IETF is that 
its an RFC.

-Jonathan R.

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com